Skip to Content
Hive
API Referencev1VoIP DSS

Enable All DSS Gateway Destinations

POST
/v1/voip/dss/gtw/country/active-all

Enable all supported country destinations for DSS gateways.

Response Body

DSS gateway destinations enabled successfully.

application/json
  1. response
world?
Example Request
curl -X POST 'https://api.eis.it/v1/voip/dss/gtw/country/active-all'
Example Response
{  "world": {    "property1": {      "name": "string",      "states": [        {          "name": "string",          "iso": "string",          "premium": true,          "visible": true,          "active": true        }      ]    },    "property2": {      "name": "string",      "states": [        {          "name": "string",          "iso": "string",          "premium": true,          "visible": true,          "active": true        }      ]    }  }}